Mozilla łata krytyczną lukę

Fundacja Mozilla udostępniła uaktualnione wydanie przeglądarki Firefox 2. W wersji 2.0.0.14 załatano jeden krytyczny błąd w zabezpieczeniach, który znajdował się w "silniku" odpowiedzialnym za obsługę skryptów JavaScript.

Przedstawiciele Mozilli mówią, że do tej pory nie dotarły do nich żadne informacje o przypadkach wykorzystywania tej luki do atakowania użytkowników Firefoksa i że błąd został załatany przede wszystkim po to, by zagwarantować pełną stabilność pracy przeglądarki. Autorzy programu zastrzegają jednak, że nie jest wykluczone, iż ktoś zdoła opracować metodę wykorzystania tej luki do atakowania komputerów - dlatego też zalecają pobranie i zainstalowanie poprawki

Firefox 2.0.0.14 dostępny jest w wersjach dla Windows, Mac OS X oraz Linuksa (wszystkie trzy wydania wymagają zainstalowania poprawki). Program można pobrać ze strony Mozilli lub uaktualnić poprzez wbudowany do przeglądarki moduł aktualizacyjny).

Warto zaznaczyć, że dokładnie ten sam błąd występuje również w firmowym przez Fundację Mozilla kliencie pocztowym Thunderbird - na razie nie przygotowano jednak uaktualnienia dla tego programu; nie wiadomo też, kiedy dokładnie się ono pojawi.

Więcej informacji znaleźć można na stronie Fundacji Mozilla.


Zobacz również